package com.zehong.system.domain.vo;

/**
 * @author lenovo
 * @date 2026/7/18
 * @description 用来给 agecal 项目回传结果的 device
 */
public class AgingDeviceResultVO {

    /**
     * 主板码
     */
    private String motherboardCode;

    /**
     * NB码
     */
    private String nbCode;

    public String getMotherboardCode() {
        return motherboardCode;
    }

    public void setMotherboardCode(String motherboardCode) {
        this.motherboardCode = motherboardCode;
    }

    public String getNbCode() {
        return nbCode;
    }

    public void setNbCode(String nbCode) {
        this.nbCode = nbCode;
    }
}
